Temp Projects - Tasks #11775

Require Customer type of all Customers
09/26/2023 05:10 PM - Rijas P

Status: Closed Start date: 09/26/2023
Priority: High Due date:

Assignee: Rijas P % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

Dear Thanesh,

As we communicated, we require the all customers with it's customer type.

History

#1 - 09/26/2023 05:11 PM - Noufal K

- Assignee changed from Peer Thanesh to Mohamed Suhail

#2 - 09/26/2023 08:44 PM - Mohamed Suhail

- File customers_with_type.csv added

- Status changed from New to Resolved

- Assignee changed from Mohamed Suhail to Rijas P

- % Done changed from 0 to 100

Rijas P wrote:

Dear Thanesh,

As we communicated, we require the all customers with it's customer type.

PFA

#3 - 10/10/2023 10:01 AM - Rijas P

- Status changed from Resolved to Closed

Done

#4 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
customers_with_type.csv 138 KB 09/26/2023 Mohamed Suhail
11/13/2025 1/1
